Subject: Design considerations for LDAPv3

From: Patrik Fältström <[email-masked]>
Date: Wed, 20 Mar 2002 12:54:55 -0600

On the basis of point G9 in document draft-ietf-ldup-replica-req-11.txt, I
suggest that the bullet is rewritten so it only is a requirement on the
replication protocol itself, and the more generic requirement be included
in a separate document which can inlude other design considerations.

I further suggest that this new document is to be added as a work item to
the LDPABIS wg, if the wg accept to take on that task. If not, I am sure we
can find another home for this new document.

    Patrik
    Area Director, Applications Area